body {
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Ubuntu,Cantarell,Arial,sans-serif;
} 

.mod-finder__search .awesomplete {
	width : 100%;
}

.awesomplete > ul {
	text-shadow: none;
	background: #FFF;
	border: 1px solid #F3F3F3;
	border-radius: 0 0 4px 4px;
	margin: .2em 0 0;
	box-shadow: none;
	padding: 16px 42px;
	z-index: 3;
}

.main-page #sp-section-1 {
	display : none;
}

.contacts-item {
	font-size : 14px;
	color : #737373;
	margin-bottom : 16px;
	overflow : auto;
	clear : both;
	display : block;
	text-decoration : none;
}

a.fbox {
	color : #737373;
	font-size : 14px;
	text-align : center;
	text-decoration : none;
	display : block;
}

a.fbox:hover {
	text-decoration : none;
	color : #1a0057;
}


.footer-list .contacts-item {
  font-size: 14px;
  color: #FFF;
  margin-bottom: 8px;
  overflow: auto;
  clear: both;
  display: block;
  text-decoration: none;
  opacity : 0.8;
}

a.contacts-item {
	color : #737373;
}

.contacts-item:hover {
	text-decoration : none;
}

.contacts-item svg {
	filter: invert(10%) sepia(91%) saturate(6299%) hue-rotate(232deg) brightness(42%) contrast(127%);
	float: left;
	margin-right: 10px;
	width : 18px;
	height : auto;
	margin-bottom: 15px;
}

.footer-list .contacts-item svg {
	filter: invert(50%) sepia(100%) saturate(1%) hue-rotate(205deg) brightness(106%) contrast(102%);
}

.contacts-item-name {
	font-size : 14px;
	margin-bottom : 3px;
	color : #363535;
}

.footer-list .contacts-item-name {
	font-size : 14px;
	margin-bottom : 3px;
	color : #FFF;
	opacity : 0.8;
}

.map-wrap {
  border-radius: 4px;
  overflow: hidden;
}

.contacts-item-rekv {
	background : #ebebeb;
	border-radius : 4px;
	padding : 20px;
	font-size : 14px;
}

.onis-felem {
	margin-bottom : 16px;
}

.onis-form-btn {
	
}

.onis-felem input[type="text"] {
	width : 100%;
	border-radius : 4px;
	border : 1px solid rgb(204, 204, 204);
	padding: 0px 15px;
	line-height : 40px;
	height : 40px;
	font-size : 16px;
}

.onis-felem textarea {
	width : 100%;
	border-radius : 4px;
	border : 1px solid rgb(204, 204, 204);
	padding: 0px 15px;
	line-height : 26px;
	height : 100px;
	font-size : 16px;
}

.onis-felem input[type="text"]:focus, .onis-felem input[type="text"]:focus-visible, .onis-felem textarea:focus, .onis-felem textarea:focus-visible {
	white-space: nowrap;
	border : 2px solid #1a0057;
}

.contacts-item-rekv .contacts-item-name {
	font-family: 'Roboto Bold';
	font-size : 14px;
	margin-bottom : 5px;
	color : #363535;
	color: rgb(54, 53, 53);
}


.news-wrap {
	max-width : 768px;
	margin : 0px auto;
}

.article-back img {

}

.header-top {
	display : flex;
	justify-content: space-between;
	border-bottom : 1px solid #cccccc;
	
}

.header-list {
	justify-content: space-between!important;
	padding: 8px 0 8px;
}

.header-top-left a, .header-top-right a {
	color : #737373;
	font-size: 14px;
	line-height : 36px;
	text-decoration : none;
}

.header-top a:hover {
	color : #1a0057;
}

.contacts-phone-link svg {
	display : inline-block;
	margin-right : 10px;
	width : 15px;
	height : 15px;
}


.header-top-left {
	text-align : left;
}

.header-top-right {
	text-align : right;
}

.white-wrapper .header-nav ul li a, .header-nav ul li a {
  color: #363535;
  font-weight: 400;
  font-size : 14px;
}
.white-wrapper .header-nav ul li a:hover, .header-nav ul li a:hover {
  color: #1a0057;
  background: #f1f1f8;
}
.white-wrapper .header-nav ul li a:hover::after, .header-nav ul li a:hover::after {
  -webkit-filter: none;
          filter: none;
}
.white-wrapper .header-catalog__current, .header-catalog__current {
  color: #fff;
  /*background: rgba(255, 255, 255, 0.2);*/
  background: rgb(10 127 219);
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
}
.white-wrapper .header-catalog__current b, .white-wrapper .header-search__icon, .white-wrapper .header-logo, .white-wrapper .header-burger {

}

.header-logo img {
	height : 48px;
	width : auto;
}

.header-search__icon {
    margin: 0 15px;
}

.header-top-right {
	text-align : left;
}

.awesomplete > ul > li {
	cursor: pointer;
	padding: .2em .5em;
	position: relative;
	padding-bottom : 16px;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	transition: all 0.4s;
}

.awesomplete > ul > li:hover, .awesomplete > ul > li[aria-selected="true"] {
	color: #1a0057;
	transition: all 0.4s;
	background: #FFF!important;
}

.awesomplete > ul > li mark {
	padding: 0;
	background-color: #f6f6f6!important;
	color: #1C2132;
}

.awesomplete > ul > li:hover mark {
	color: #1a0057;
}

header nav ul li.item-166 ul ul {
	display : none;
}

.pd-page .page-content {
	max-width : 1240px;
	margin : 0px auto;
}

.sppb-row {
	display : flex;
}

.innsubtitle .sppb-addon-content {
	text-align : left;
}

#cookiesck_options {
	display : none!important;
}

.input input.checkbox-pd {
  margin-right: 4px;
  width: 18px;
  height: 18px;
  vertical-align: top;
  margin-top: 2px;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0;
}

.portfolio__pagination {
  width: 100%;
  text-align: center;
  margin: 40px auto 15px;
}

.page-item .page-link {
  border-radius: 4px;
  cursor : pointer;
}

.contact-top-row {
	
}

.contacts-title {
	color: rgb(54, 53, 53);
	font-family: 'Roboto Bold';
	font-size : 36px;
	margin-bottom : 24px;
}

.sppb-addon-content p {
	margin-bottom : 16px;
	font-size : 18px;
}

.about-subtitle h3 {
	color : rgb(54, 53, 53);
	font-family: 'Roboto Bold';
	font-size : 36px;
}

.about-features-top {
	background : #FFF;
	border-radius : 6px;
	border : 1px solid #ccc;
	padding : 24px;
	color : #737373;
	font-size : 14px;
	line-height : 20px;
}

.about-features-top-2 {
	min-height: 352px;
	margin-bottom : 30px;
}

.about-features-top p {
	color : #737373;
	font-size : 14px;
	line-height : 20px;
	margin-bottom : 8px;
}

.about-features-top-svg svg {
	width : 40px;
	height : 40px;
	border-radius : 6px;
	background : #f1f1f8;
	margin-bottom : 14px;
	padding : 10px;
	color : #1a0057;
}

.about-features-top li {
	color : #737373;
	font-size : 14px;
	line-height : 20px;
	margin-bottom : 8px;
	display : flex;
	justify-content : flex-start;
	text-align : left;
}

.about-features-top li svg {
	width : 16px;
	height : 16px;
	min-width: 16px;
}

.text-primary {
  color: #1a0057 !important;
}

.about-features-top h5 {
	font-family: 'Roboto Bold';
	font-size : 18px;
	color : rgb(54, 53, 53);
	margin-bottom : 10px;
}

.sppb-animated-number {
	font-size : 34px;
	font-family: 'Roboto Bold';
	color : #1a0057;
}

.sppb-sp-slider-button .sp-slider-btn-text {
  background: #1a0057;
  padding: 10px 20px;
  border-radius: 6px!important;
  text-decoration : none!important;
}

.sppb-sp-slider-button {
  text-decoration : none!important;
}

.sp-slider-content-align-left .sppb-sp-slider-text {
	font-size : 20px; 
	max-width : 800px;
}

.sp-slider-content-align-left h2 {
	font-family: 'Roboto Bold';
	font-size : 30px;
	max-width : 800px;
}

.contacts-row, .docums-list, .width100-page .sppb-row-container {
	max-width : 1320px;
	margin-left : auto;
	margin-right : auto;
}

.width1920 .sppb-row-container {
	max-width : 1920px;
	margin-left : auto;
	margin-right : auto;
}

.docums-list {
	margin-bottom: 60px;
}

.docums-item {
	transition-property: all;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
	transition-duration: .15s;
	padding : 16px;
	display : flex;
	flex-wrap : nowrap;
	border-radius : 6px;
	border : 1px solid rgb(204, 204, 204);
	margin-bottom : 12px;
}

.docums-item:hover {
	box-shadow: 0 8px 30px -6px #1a005726;
}

.docums-item-left {
	width : 86%;
	text-align : left;
}

.docums-item-right {
	width : 14%;
	text-align : right;
}

.docums-item-right svg {
	display : inline-block;
}

.docums-item-title {
	font-size : 15px;
	font-weight: 600;
	margin-bottom : 3px;
	text-decoration : none;
}

.docums-item-title a {
	color : #363535;
	text-decoration : none;
}

.docums-item:hover .docums-item-title a {
	color : #1a0057;
	text-decoration : none;
}

.docums-item-title svg {
	display : inline-block;
	height : 20px;
	width : auto;
	margin-right : 8px;
	
}

mail.dealers {
	margin-bottom : 30px;
}

.docums-item-params {
	font-size : 12px;
	color : #737373;
}

.docums-item-type {
	display : inline-block;
	margin-left : 10px;
	border-radius : 4px;
	color : #1a0057;
	padding: 0 10px 2px;
	text-transform : lowercase;
	font-size : 12px;
	line-height : 16px;
	background: #eae8f3;
}

.docums-item-description {
	font-style : italic;
	margin-bottom : 6px;
	font-size : 14px;
}

.page-item.disabled .page-link {
	cursor : no-drop;
  background-color: #f0f0f0;
  border-color: #f0f0f0;
  color : #999;
}

.docums-list-filter {
	margin-bottom : 12px;
}

.page-item.disabled .page-link .fas {
	color : #999;
	cursor : no-drop;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #1a0057;
  border-color: #1a0057;
}

.page-item .page-link .fas {
	font-weight : 900;
}

.page-item.active:hover .page-link {
  z-index: 3;
  color: #fff;
  background-color: #1a0057;
  border-color: #1a0057;
}

.page-item:first-child .page-link { 
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.page-item:last-child .page-link {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.pagination .page-item:hover a span.fas {
	color: #fff;
}

.pagination li {
	margin-right : 4px;
	margin-left : 4px;
}

.content-list-h1 {
	margin-bottom : 72px;
}

.not-pc {
	display : none;
}

.content-list-video {
	display : block;
	position : absolute;
	width : 30px;
	height : 30px;
	border-radius : 8px 0px 8px 0px;
	color : #FFF;
	background : #1a0057;
	text-align : center;
	font-size : 14px;
	line-height : 30px;
}

.content-list-item-tag {
	display : inline-block;
	padding-right : 15px;
}

.examples-item__tags {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	margin-top : 10px;
	font-size : 14px;
	color : #888;
	overflow: hidden;
	height : 18px;
}

.examples-item__tags a {
	color : #888;
	text-decoration : none;
}

.mb30 {
	margin-bottom : 30px;
}

.mb35 {
	margin-bottom : 35px;
}

.examples-item__tags a span {
	display : inline-block;
	transition: all 0.4s;
}

.examples-item__tags a:hover {
	color : #1a0057;
}

.examples-item__tags a:hover span {
	margin-right : 2px;
	transition: all 0.4s;
}

.content-gallery-slider {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.content-gallery-slider .owl2-controls {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.content-gallery-slider .nav-btn.next-slide {
	position: absolute;
	bottom: 0;
	right : 0;
	display : block;
	width : 30px;
	height : 30px;
	border-radius : 8px 0px 0px 0px;
	color : #FFF;
	background : #1a0057;
	text-align : center;
	font-size : 14px;
	line-height : 30px;
	transition: all 0.4s;
}

.content-gallery-slider .nav-btn.prev-slide {
	position: absolute;
	bottom: 0;
	left : 0;
	display : block;
	width : 30px;
	height : 30px;
	border-radius : 0px 8px 0px 0px;
	color : #FFF;
	background : #1a0057;
	text-align : center;
	font-size : 14px;
	line-height : 30px;
	transition: all 0.4s;
}

.content-gallery-slider .nav-btn.next-slide:hover, .content-gallery-slider .nav-btn.prev-slide:hover {
	background : #222222;
	transition: all 0.4s;
}

.content-gallery-slider .nav-btn.next-slide-inarticle {
	border-radius : 8px 0px 8px 0px;
}

.content-gallery-slider .nav-btn.prev-slide-inarticle {
	border-radius : 0px 8px 0px 8px;
}

.content-list-video-wrap {
	aspect-ratio : 1.4;
	background-color : #222222;
	width : 100%;
}

.com-content-article .examples-item__tags {
	position : absolute;
	bottom : -28px;
	left : 0px;
	width : 100%;
}

.com-content-article h1 {
	margin-bottom : 48px;
}

.com-content-article .owl-carousel li {
	list-style: none;
}

.com-content-page-header-wrap {
	position : relative;
}

.article-content .owl-carousel img {
  margin-bottom: 0px;
}

.article-content .owl-carousel, .com-content-article .carousel-wrap-full, .com-content-article .idea-video-wrap {
  margin-bottom: 24px;
}

.com-content-article .carousel-wrap-full, .com-content-article .idea-video-wrap {
	border-radius: 8px;
	overflow: hidden;
}

.com-content-article .carousel-wrap-full img {
	border-radius : 8px;
}

.white-wrapper #sp-topcontent {
	margin-top : -219px;
}

.about-list .about-block {
	min-width : 50%;
}

.about-item__title {
  padding-left: 86px;
}

.main-page main.page-top {
	/*padding-top: 282px;*/
	padding-top: 275px;
}

#sp-main-body {
	margin-top : 60px;
}

.main-page #sp-main-body {
	margin-top : 0px;
}

.footer-copy {
	display : flex;
	width : 100%;
	justify-content : space-between;
}

.footer-left {
	width : 60%;
	color: #cccccc;
}

.footer-right {
	width : 40%;
	color: #cccccc;
}

a.footer-block__link.db.link.mb-32.mb-mobile-8 {
    margin-bottom: 10px;
	opacity : 0.8;
}

a.footer-block__link.db.link.mb-32.mb-mobile-8:hover {
    opacity : 1;
	text-decoration : none;
}

.footer-block h5 {
	text-transform : uppercase;
	font-size : 14px;
	color : #FFF;
	opacity : 0.8;
	margin-bottom : 15px;
	font-family: 'Roboto Bold';
}

.footer-text {
    font-size: 14px;
    font-weight: 400 !important;
    line-height: 22px !important;
    letter-spacing: 0px !important;
}

.footer-list-left, .footer-list-right {
	width : 25%;
}

img.bot-logo {
	max-width : 100%;
	height : auto;
	margin-bottom : 0px;
}

.width1920 .sppb-row-column {
	padding-left : 0px!important;
	padding-right : 0px!important;
}

.about-features-top-4, .about-features-top-6 {
	text-align : center;
	border : 0px;
}

.about-features-top-4 h5 {
	font-size : 16px; 
	text-align : center;
}

.about-features-top-6 h5 {
	font-size : 16px; 
	text-align : center;
}

.about-features-top-4-svg {
	background: rgb(241, 241, 248);
	padding : 15px;
	border-radius : 50%;
	margin: 0px auto 14px;
	display : inline-block;
}

.about-features-top-6 .about-features-top-svg {
	text-align : center;
}

.about-features-top-4 svg {
	width : 34px;
	height : 34px;
}

.about-features-top-6 svg {
	width : 42px;
	height : 42px;
	display : inline-block;
	margin-bottom : 10px;
}

.about-features-top-6 {
	border-radius : 6px;
	border : 1px solid #ccc;
	min-height : 151px;
}

.text-center .header-btn {
	margin : 0px;
}

.text-right {
	text-align : right;
	padding-top: 10px;
}

.text-right svg {
	display : inline-block;
	margin-left : 6px;
}

.text-right a {
	text-decoration : none;
}

.mp-brand-img img {
	max-width : 70%;
	height : auto;
	margin : 0px auto;
}

.gradient-primary {
  background: linear-gradient(135deg,#1a0057,#3e3285);
  min-height : 260px;
  padding : 30px 15px;
  display : flex;
  flex-wrap : wrap;
  justify-content : center;
  border-radius: 6px;
  align-content: center;
}

.gradient-primary h3 {
	width : 100%;
	text-align : center;
	color : #FFF;
	font-size : 22px;
	margin-bottom : 10px;
	font-family: 'Roboto Bold';
	
}

.gradient-primary p {
	text-align : center;
	color : #FFF;
	font-size : 16px;
	margin-bottom : 20px;
	width : 100%;
}

.gradient-primary .text-center {
	width : 100%;
}

.transition-colors {
  transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  transition-duration: .15s;
}

.gradient-primary a.btn-white {
	color : #1a0057;
	background : #ffffff;
	display : inline-block;
	padding-right : 30px;
	padding-left : 30px;
	width : auto;
	padding-bottom: 0px;
  padding-top: 0px;
  line-height: 35px;
}

.gradient-primary a.btn-white svg {
	display : inline-block;
	margin-left : 6px;
}

.jux-easy-content-slider {
	border-radius : 6px;
	overflow : hidden;
}

.jux-easy-content-slider-wrapper .owl-stage {

  padding-top: 0px;
  padding-bottom: 0px;
}

.jux-easy-content-slider-wrapper figure {
	border-radius: 6px 6px 0px 0px;
}

.jux-easy-content-slider-wrapper .item .jux-content-inner {
  padding: 10px 15px 15px;
}
.jux-easy-content-slider-wrapper .item .post-meta {
  /* display: none; */
  color : #737373;
  font-size : 14px;
  margin-bottom: 0px;
  
}
.jux-easy-content-slider-wrapper a:hover {
	text-decoration : none;
}
.jux-easy-content-slider-wrapper .item .post-title a {
	font-weight : bold;
	font-size : 16px;
}

#jux-easy-content-slider153 .post-title a {
	font-weight : bold;
	font-size : 16px;
	color: rgb(54, 53, 53);
}

.jux-easy-content-slider-wrapper .item .post-meta .post-meta-date::after {
  display: none;
  
}

#jux-easy-content-slider153 .post-title a {
	font-weight : bold;
	font-size : 16px;
	color: rgb(54, 53, 53);
}

.jux-easy-content-slider-wrapper .item:hover .post-title a {
	color: #1a0057!important;
}

   .post-description p {
    margin: 0;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
	font-size : 14px;
	color : #737373;
   }
   
.jux-easy-content-slider-wrapper .item {
  border-radius: 6px;
}

.jux-easy-content-slider-wrapper .owl-dots .owl-dot.active span, .jux-easy-content-slider-wrapper .owl-dots .owl-dot:hover span {
  opacity: 1;
  -webkit-transform: scale3d(1.2, 1.2, 1.2);
  transform: scale3d(1.2, 1.2, 1.2);
}
.jux-easy-content-slider-wrapper .owl-dots .owl-dot span {
  opacity: 0.2;
  background-color: #1a0057!important;
}




@media(min-width: 992px) and (max-width: 1200px){
.main-page main.page-top {
  padding-top: 257px;
}
}

.main-catalog-link {
	color : #1a0057;
	text-decoration : none;
}

.white-wrapper .main-catalog-link {
	color : #FFF;
}

.container-inner .container {
	padding : 0px;
}

.no-pd-text {
	display : block;
	color : #F00;
}

.products-right {
  width: 100%;
}

.category_name span {
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}

.products-block {
  max-width: 34%;
}

@media(min-width: 768px){
	.products-block {
	  min-width: 25%;
	}
	.category-view.mb-4 .products-block.col {
		max-width: 25%;
		display: inline-block;
}
}

.products-top {
	justify-content: end;
}

.products-top.jcsb {
	justify-content: space-between;
}

.orderlist div {
	display : inline;
}

.vm-pagination-bottom {
	margin-top : 60px!important;
}

.text-center {
	text-align : center;
}

a.fbox img {
	max-width : 100%;
	height : auto;
	border-radius : 6px;
	margin-bottom : 10px;
}

a.fbox {
	
}

.marka-link-in-cat {
	background: #F3F3F3;
	padding : 15px 10px;
	margin : 0 8px 20px;
	border-radius : 8px;
	color : #1C2132;
	/*display : inline-block;*/
	text-align : center;
	font-size : 18px;
	text-decoration : none;
	display: inline-flex;
    align-items: center;
    gap: 8px;
}

.marka-link-in-cat img {
	display : block;
	/*margin : 0px auto 10px; */
	height : 30px;
	width : auto;
	max-width : 100%;
}

.marka-link, .marka-link:hover {
	color : #FFF;
	text-decoration : none;
	font-size : 16px;
}

.dealers-block__right {
	min-width : 205px;
}

#cities-search-advice-wrapper {
	position: absolute;
	top: 48px;
	width: 100%;
	transition: all 0.4s;
	cursor : pointer;
	background : #FFFFFF;
	border-radius : 4px;
	border: 1px solid #C2C4CC;
	display : none;
}

.advice_variant {
	padding-left: 49px;
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	line-height: 48px;
	transition: all 0.4s;
}

.modal-close img {
	width : 24px;
	height : 24px;
	background-size : cover;
}

#sp-section-1 {
	background : #eae8f3;
	padding-top : 60px;
	padding-bottom : 0px;
}

#sp-breadcrumbs {
	background : #eae8f3;
	padding-top : 8px;
	padding-bottom : 0px;
}

#sp-section-1 h1, #sp-section-1 h2 {
	font-weight : 700;
	margin-bottom : 16px;
	font-size : 48px;
	line-height : 48px;
	font-family : 'Roboto Bold';
	color : #363535;
}

#sp-section-1 h3 {
	font-weight : 400;
	margin-bottom : 0px;
	font-size : 18px;
	line-height : 28px;
	font-family : 'Roboto';
	color : #363535;
}

.pd-text-elem {
	font-size : 14px;
	line-height: 24px;
}

.pd-text-elem a {
	color : #444;
	text-decoration :none;
	line-height: 24px;
}

.advice_variant:hover, .advice_variant.active, .dealers-city-item.active-city, .dealers-blocks__wrapper.active-city {
	background : #eae8f3;
	transition: all 0.4s;
}

.bal-body {
	font-size : 16px;
	line-height : 30px;
}

.bal-body a {
	text-decoration : none;
}

.com-finder > * + *, .com-finder__results > * + * {
  margin-top: 0px;
}




@media (max-width: 992px) {
	.innsubtitle .sppb-addon-content {
		text-align : center;
		margin-bottom : 15px;
		font-weight : bold;
	}
.footer-left {
	width : 100%;
}
.about-features-top-6 {
	margin-bottom : 14px;
}
.sp-slider-content-align-left .sppb-sp-slider-text {
	font-size : 18px; 
	max-width : 100%;
}

.sp-slider-content-align-left h2 {
	font-size : 26px;
	max-width : 100%;
}
.about-subtitle h3 {
	color : rgb(54, 53, 53);
	font-family: 'Roboto Bold';
	font-size : 26px;
	text-align : center;
}
.footer-list-left, .footer-list-right {
  width: 100%;
}

.footer-right {
	width : 100%;
	margin-top : 10px;
}	
	.products-block {
		max-width: 50%;
	}
	.category-view.mb-4 .products-block.col {
		max-width: 50%;
		
		display: inline-block;
}
img.bot-logo {
  max-width: 300px;
  height: auto;
  margin-bottom: 0px;
}
.contacts-item svg {
    margin-bottom: 5px;
    display: inline-block;
    float: none;
    margin-right: 0px;
  }
.contacts-item {
  text-align: center;
}
.about-features-top h5, .about-features-top {
	text-align : center;
}
.contacts-item-rekv {
  text-align: center;
}

.contacts-title {
	color: rgb(54, 53, 53);
	font-family: 'Roboto Bold';
	font-size : 24px;
	margin-bottom : 16px;
	text-align : center; 
}

.contacts-row, .docums-list, .width100-page .sppb-row-container {
	max-width : 100%;
}

#sp-breadcrumbs {
	text-align : center;
}

#sp-section-1 {
	padding-top : 30px;
}

#sp-section-1 h1, #sp-section-1 h2 {
	margin-bottom : 16px;
	font-size : 28px;
	line-height : 38px;
    text-align : center;
	margin-bottom: 8px;
}

#sp-section-1 h3 {
	font-size : 16px;
	line-height : 26px;
	
	color : #363535;
    text-align : center;
}
#sp-breadcrumbs .breadcrumbs {
	width : 100%;
	text-align : сenter;
	padding: 0px 0px 30px 0px;
	display: block;
}
#sp-main-body {
	margin-top : 30px;
}
#sp-breadcrumbs .breadcrumbs li {
	display : inline-block;
}
.header .header-logo {
	margin-left : 15px;
}
.header .header-burger {
	margin-left : 0px;
	background-size: contain;
}
.header-search__icon {
  margin: 0 0px 0 auto;
}
.mobile-menu__container   .header-btn {
    display: block;
	margin : 15px 0;
	width : 100%;
	text-align : center;
	line-height: 38px;
  }
}

@media (max-width: 576px) {
	.not-mob {
		display : none;
	}
	.products-top {
		justify-content: center;
	}
	.products-block {
		max-width: 100%;
	}
	.partner-page main.page-top {
		padding: 232px 0 30px;
	}
	.mob-border-radius {
		border-radius : 8px;
	}
	.not-pc.dblock {
		display : block;
	}	
	.not-pc.dinl {
		display : inline;
	}	
	.not-pc.dinlvlock {
		display : inline-block;
	}	
  .examples-item__tags {
    margin-top: 30px;
    height: 18px;
    margin-bottom: 0px;
  }  	
	.mob-mb30 {
		margin-bottom : 30px;
	}

	.mob-mb35 {
		margin-bottom : 35px;
	}  
	.dealers-scroll {
		max-height: 320px;
		border-radius: 8px;
		background: #eae8f3;
		margin-bottom: 32px;
	}
	.dealers-blocks__wrapper {
		max-height: 899px;
	}
}

.about-items {
    border-radius: 8px;
    padding: 30px 23px 30px;
    background: #1a0057;
    color: white;
}

.about-text__block.col.mt-48.mt-mobile-24.dop {
    display: flex;
    align-items: center;
}

.page-top__wrapper.dop {
    padding: 0;
}

.connection-subtitle.dop {
    margin: 24px 0;
}
#cookiesck_accept {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
#cookiesck_accept {
  font-size: 14px;
}
#cookiesck_text {
  color: #eeeeee;
  padding-top: 10px !important;
}
@media(min-width: 768px){
#cookiesck > .inner {
    display: flex !important;
	align-items: anchor-center;
}
}
@media(max-width: 767px){
#cookiesck_accept {
  width: 100%;
}
.text-right {
  padding-top: 7px;
}
  .sp-slider-content-align-left h2 {
    font-size: 26px;
    max-width: 100%;
    text-align: center;
  }
.sp-slider-content-align-left .sppb-sp-slider-text {
	font-size : 16px; 
	max-width : 100%;
	text-align: center;
}  
.sp-slider-content-align-left, .sp-slider-image-align-left {
  text-align: center!important;
  width: 100%;
}
.sp-slider-content-align-left .sppb-sp-slider-button {
	margin-right : 0px;
	display : inline-block;
	margin : 0px auto;
}
.about-features-top, .about-features-top-2 {
	margin-bottom : 12px;
	min-height : auto;
}
.sppb-addon-animated-number {
	margin-bottom : 16px;
}
.dealers-city {
	border-bottom : 1px solid #FFF;
	justify-content: center;
	font-size : 16px;
}
.docums-list {
	margin-bottom: 30px;
}
.docums-list-filter select.docums-select:not([multiple]) {
	width : 100%;
	margin-bottom : 12px;
}
.docums-item-type {
  margin-left: 0px;
  margin-top: 6px;
}
.docums-list-filter select#type-sel:not([multiple]) {
	margin-bottom : 0px;
}
.footer-list-left, .footer-list-right, .footer-block {
  width: 100%;
  margin-bottom : 30px;
}
.footer-copy {
  flex-wrap: wrap;
}
.footer-list .contacts-item {
  margin-bottom: 16px;
}
}

.header-catalog.posr:hover .main-catalog-link {
    color: #0d6efd;
}

@media (max-width: 1400px) {
    .footer-nav ul li a {
        font-size: 16px !important;
        line-height: 18px !important;
		font-weight: 700;
    }
	.footer-nav ul li {
		margin-bottom: 16px !important;
	}
}

@media (max-width: 360px) {
    .footer-copy {
        margin: auto;
    }
}

@media(min-width: 1201px) and (max-width: 1400px){
	.homeAbout-item__title {
    font-size: 64px;
}
.modal-success.center.blue {
    width: 50%;
}
.w-50 {
    width: 49% !important;
}
}

.modal-success.center.blue .modal-title.h2.mobile-h1.success-title, .modal-success.center.blue .success-text.mt-16.mt-mobile-8 {
    color: white;
}
.connection .input input, .connection .input textarea {
    padding-left: 15px;
}

.orderby-displaynumber.pt-2.pb-3.mb-4.border-top.border-bottom .col-md-4.col-lg-2.ms-auto.display-number.text-md-end {
    display: inline-flex;
    width: auto;
    align-items: center;
    margin: 0;
}
.orderby-displaynumber.pt-2.pb-3.mb-4.border-top.border-bottom label.form-label.mb-1 {
    display: block;
    width: 100%;
    margin: 0 10px !important;
} 
.orderby-displaynumber.pt-2.pb-3.mb-4.border-top.border-bottom select#limit {
    display: inline-block;
    margin-left: 0 !important;
}
.vm-order-list.row.gy-2.align-items-end .col-6.col-md-4.col-lg-3 {
    display: none;
}
@media(min-width: 768px){
.col-md-12.col-sm-12.displ {
    display: flex;
}
}
@media(max-width: 767px){
.col-md-12.col-sm-12.displ {
    text-align: center;
}
a.marka-link-in-cat.transition {
    display: flex;
    justify-content: center;
}
}
.cf_flt_header {
    display: none;
}

.cf_flt_wrapper select {
    min-width: 120px;
    width: 100%;
}
select.cf_flt {
    border: 1px solid #ddd;
    padding: 12px 20px;
    color: #495057;
}
.after-h1-module {
    margin-bottom: 10px;
}
select:not([multiple]) {
    padding-right: 1.2em;
    background-repeat: no-repeat;
    background-position: calc(100% - 0.25em) 1.2em;
    background-size: 0.85em auto;
    background-image: url(/images/elems/filt.svg);
    font: inherit;
    letter-spacing: inherit;
    word-spacing: inherit;
    -moz-appearance: none;
    -webkit-appearance: none;
    box-shadow: none;
}
.docums-list-filter select.docums-select:not([multiple]) {
	margin-right : 10px;
	font-size : 14px;
	line-height : 14px;
	height : 30px;
	border-radius : 4px;
	border : 1px solid #ccc;
	padding : 8px 36px 8px 12px;
	background: #FFF url(/images/elems/filt.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-size: 0.85em auto;
	background-position: calc(100% - 0.45em) 0.85em;
}
span.cf_resetAll_label {
    margin-bottom: 15px;
    display: block;
}
.sp-module.cvt-filters h3 {
    font-size: 64px;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.64px;
    margin-bottom: 30px;
}
@media (max-width: 992px) {
    .sp-module.cvt-filters h3 {
        font-size: 32px;
        font-weight: 700;
        line-height: 32px;
        letter-spacing: -0.32px;
    }
}
.input.mb-16, .input.w-50.mb-16 {
    padding: 0 5px;
}
span.cf_results-msg {
    margin: 0 0 30px 12px;
    display: block;
    color: #1a0057;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
}
video.video-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    display: block;
}
.homePartners-video.trans.is-playing video.video-cover.transition {
    object-fit: contain;
}


.homePartners-video.trans {
    position: relative;
}
.homePartners-video.trans:hover .video-cover {
    transform: scale(1.01);
}
.homePartners-video.trans .db.posa.transition {
    cursor: pointer;
}
.video-overlay.hide, .video-overlay.posa.transition.hidden {
    opacity: 0;
    pointer-events: none;
}
.homePartners-video.is-playing::before {
	position: relative;
	transition: 1s ease !important;
    opacity: 0;
}
label.modal-file.db.cursor.mt-24.mt-mobile-8 {
    margin-bottom: 20px;
    margin-top: 8px;
}
.sp-scroll-up {
    position: fixed;
    right: 45px;
    bottom: 45px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #111;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    z-index: 999;
    cursor: pointer;
}

.sp-scroll-up.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.sp-scroll-up:hover {
    background: #000;
    transform: translateY(-3px);
}

.sp-scroll-up span {
    font-size: 22px;
}
@media (max-width: 768px) {
    .sp-scroll-up {
        right: 16px;
        bottom: 80px; 
        width: 56px;
        height: 56px;
        font-size: 22px;
        box-shadow: 0 6px 16px rgba(0,0,0,.25);
    }
}
.card-char.mt-32.mt-mobile-16 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 32px;
    margin-top: 120px;
}
@media (max-width: 768px) {
    .card-char.mt-32.mt-mobile-16 {
        grid-template-columns: 1fr;
        gap: 12px;
		margin-top: 30px;
    }
	.contact-right.df.aifs.aos-init.aos-animate {
		display: block;
}
	.contact-soc {
        position: absolute;
        right: 20px;
        top: 6px;
    }
}
.card-char.mt-32.mt-mobile-16 .card-char__item:last-child {
    border-bottom: 1px solid rgba(194, 196, 204, 0.7);
}
.header-nav .nav-item.current > a, .header-nav .nav-item.active > a {
    
}
.homePartners-video .video-overlay.posa.transition {
    left: 50%;
    top: 50%;
    width: 88px;
    height: 88px;
    background-image: url(../images/play.svg);
    background-repeat: no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 3;
}
.videoBlocks .video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.homePartners-video.df.aic.jcc.posr:hover .video {
    transform: scale(1.01);
}
.video-overlay.posa.transition {
    cursor: pointer;
}
.white-wrapper .header-nav li.parent:has(li.current) > a {
    background: #f3f3f33d;
    color: #ffffff;
    border-radius: 4px;
}
.white-wrapper .header-nav li.parent:has(li.current):hover > a {
    background: #fff !important;
    color: #1a0057;
    border-radius: 4px 4px 0 0;
}
.header-nav li.parent:has(li.current) > a {
    color: #1a0057;
    background: #F3F3F3;
    border-radius: 4px;
	height: 37px;
    line-height: normal;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
}
.header-nav li.parent:has(li.current):hover > a {
    background: #f1f1f8!important;
    color: #1a0057;
    border-radius: 4px 4px 0 0;
}
.header-nav li.current > a {
    color: #1a0057;
  background: #f1f1f8;
}
.header-nav li:hover > a {
	height: 37px;
    line-height: normal;
}
.dealers-tab img {
	height : 30px;
	width : auto;
}
.header-nav li ul.mod-menu__sub.list-unstyled.small li:hover > a {
	height: auto;
}

.header-search-btn {
	display : flex;
	align-items : center;
}





.videoBlocks-item.dop {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.videoBlocks-item.dop.active {
  opacity: 1;
  pointer-events: auto;
}
.to-stay-cards {
  position: sticky;
  top: 120px;
  height: fit-content;
}

.cardslist {
  position: relative;
}


.cardlist {
  position: sticky;
  top: 100px; 
  margin-bottom: 40px;
  transition:
    transform 0.4s ease,
    opacity 0.4s ease;
	margin-top: 32px;
    padding: 39px 23px;
    min-height: 296px;
    border-radius: 8px;
    border: 1px solid #C2C4CC;
    background: #EBEDF2;
}

.cardlist.is-folded {
  transform: scale(0.95) translateY(-40px);
  opacity: 0.6;
  z-index: 1;
}

.cardlist.active {
  transform: scale(1) translateY(0);
  opacity: 1;
  z-index: 3;
}
@media (min-width: 1201px) {
    .cardslist > * {
        grid-area: 1 / 1 / 2 / 2;
    }
}
.proccessSection .cardslist {
    width: calc(50% - 12px);
}
@media (min-width: 1201px) {
    .cardslist {
        display: grid;
    }
}

.support-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
}
.support-block {
  width: 100%;
}
.support-item {
    height: 100%;
}

@media (max-width: 992px) {
    .mb-mobile-32 {
        overflow-x: auto;
        padding-bottom: 5px;
    }
}
h4.h4.white.page-top__title {
    padding: 0 8px;
}





